<?php
   //solicitamos archivo de conexion a mysql
   require_once('../../conf/connection.php');
  
  
   
     $mesa=stripslashes($_GET["mesa"]);//numero de pedido
       $fecha = $_GET["fecha"];
$query_mesa="SELECT * FROM mesa WHERE num_mesa='$mesa'";
$rs_query_mesa=mysql_query($query_mesa);
$nom_mesa=mysql_result($rs_query_mesa,0,"nombre_mesa");

$query_pedido="SELECT * FROM pedido WHERE idmesa='$mesa'";
$rs_query_pedido=mysql_query($query_pedido);
$pedido=mysql_result($rs_query_pedido,0,"idpedido");



echo $nom_mesa;

  
?>